OPENNEBULA(1)

NAME
OpenNebula - OCCI Manage Instance

SYNOPSIS
occi-instance-type <COMMAND> [OPTIONS]

DESCRIPTION
occi-instance-type - Retrieve instance types

OPTIONS
--help, -h

    Show help

--username <id>, -U <id>

    The username of the user

--password <key>, -P <key>

    The password of the user

--url <url>, -R <url>

    Set url as the web service url to use

--timeout <seconds>, -T <seconds>

    Sets a timeout for the http connection

--debug, -D

    Enables verbosity

--verbose

    Show resources in verbose mode

--plain

    The password provided will not be hashed

COMMANDS

list

    lists available instance types

COPYRIGHT
Copyright 2002-2012, OpenNebula Project Leads (OpenNebula.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0